import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PracticetestsqueComponent } from './practicetestsque.component';

describe('PracticetestsqueComponent', () => {
  let component: PracticetestsqueComponent;
  let fixture: ComponentFixture<PracticetestsqueComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PracticetestsqueComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PracticetestsqueComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
